/* Getting Started Page */

#bodyContent.gettingStarted h1 {margin:0 0 15px 0;}
#bodyContent.gettingStarted > div:first-of-type {padding-top:1px;background:url(../Images/big-faded-rule.png) top center no-repeat;}

#bodyContent.gettingStarted a.interiorButton {background:#5fc1c5;margin: 0 auto;display: block;width:120px;}
#bodyContent.gettingStarted a.interiorButton:hover {background:#fe8300;}

.gettingStartedQuarters {margin-top:20px;}
.gettingStartedQuarters .gettingStartedQuarter {display: inline-block;width:25%;vertical-align: top;}
.gettingStartedQuarters .gettingStartedQuarter > div {padding:3%;}
.gettingStartedQuarters .gettingStartedQuarter > div > div {padding:5%;background: #fff;}
.gettingStartedQuarters .gettingStartedQuarter > div > div .gettingStartedQuarterText {min-height: 200px;}
.gettingStartedQuarters .gettingStartedQuarter div img {width: 100%;height: auto;}
.gettingStartedQuarters .gettingStartedQuarter a, .gettingStartedHalves .gettingStartedHalf a {text-decoration: underline;color:#40c5e0;font-family:'Trade Gothic W01 Bold 2';
        -webkit-transition:all .4s ease-in-out;
        -moz-transition:all .4s ease-in-out;
        -o-transition:all .4s ease-in-out;
        transition:all .4s ease-in-out;}
.gettingStartedQuarters .gettingStartedQuarter a:hover, .gettingStartedHalves .gettingStartedHalf a:hover {color: #003066;} 
.gettingStartedQuarters .gettingStartedQuarter li {line-height: 1.8em;}

.gettingStartedHalves {margin-top:20px;}
.gettingStartedHalves .gettingStartedHalf {display: inline-block;width:49%;margin-right: 2%;vertical-align: top;}
.gettingStartedHalves .gettingStartedHalf > div {padding:1.5%;}
.gettingStartedHalves > div:last-of-type {margin-right: 0%;}
.gettingStartedHalves .gettingStartedHalf > div > div {padding:5% 5% 7% 5%;background: #fff;}
.gettingStartedHalves .gettingStartedHalf div img {width: 37%;height: auto;display: inline-block;margin-bottom:20px;}
.gettingStartedHalves .gettingStartedHalf .gettingStartedHalfText {vertical-align:top;width:60%;margin-left:3%;display: inline-block;}
.gettingStartedHalves .gettingStartedHalf .gettingStartedHalfText h2 {margin-top:0;}

.gettingStartedHalfBottom {display: block;position: relative;}
#bodyContent.gettingStarted .gettingStartedHalfBottom a.interiorButton {position: absolute;top:0;right:0;}
#bodyContent.gettingStarted .gettingStartedHalfBottom ul {display: inline-block;}

/* Getting Started Responsive Code */

@media (max-width: 1600px) {

}


@media (max-width: 1350px) {
.gettingStartedQuarters .gettingStartedQuarter > div > div .gettingStartedQuarterText {min-height: 275px;}

.gettingStartedHalfBottom {display: block;position: relative;}
#bodyContent.gettingStarted .gettingStartedHalfBottom a.interiorButton {position: relative;top:auto;right:auto;display: block;}
#bodyContent.gettingStarted .gettingStartedHalfBottom ul {display: block;}
}

@media (max-width: 1100px) {

}

@media (max-width: 1054px) {

}

@media (max-width: 1000px) {
#bodyContent.gettingStarted > div:first-of-type {padding-top:0px;background:none;}
}

@media (max-width: 980px) {
.gettingStartedQuarters .gettingStartedQuarter {width:50%;}
.gettingStartedQuarters .gettingStartedQuarter > div > div .gettingStartedQuarterText {min-height: 0px;}
.gettingStartedQuarters .gettingStartedQuarter div img {width: 100%;height: auto;}

.gettingStartedHalves {margin-top:0px;}
.gettingStartedHalves .gettingStartedHalf {display: inline-block;width:50%;margin-right: 0%;}
.gettingStartedHalves .gettingStartedHalf > div {padding:3%;}
.gettingStartedHalves .gettingStartedHalf div img {margin-bottom:0;}

}

@media (max-width: 900px) {

}

@media (max-width: 875px) {

}

@media (max-width: 850px) {

}

@media (max-width: 768px) {
.gettingStartedHalves .gettingStartedHalf div img {width: 100%;height: auto;display: block;}
.gettingStartedHalves .gettingStartedHalf .gettingStartedHalfText {width:100%;margin-left:0%;display: block;}
.gettingStartedHalves .gettingStartedHalf .gettingStartedHalfText h2 {margin-top:20px;}

}

@media (max-width: 600px) {

}

@media (max-width: 525px) {
.gettingStartedQuarters .gettingStartedQuarter > div {padding:3% 0%;}
.gettingStartedQuarters .gettingStartedQuarter {display: block;width:100%;}
.gettingStartedHalves .gettingStartedHalf {display: block;width:100%;margin-right: 0%;}
}

@media (max-width: 480px) {

}

@media (max-width: 425px) {

}

@media (max-width: 340px) {

}  